.container_level {
	background-image: url("/assets/images/cashflow/whatever_bg.png");
	background-repeat:repeat;
	min-height: 260px;
	width:100%;
	padding:30px 0;
}
.whatever_headding > h2 {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 26px;
    text-align: center;
	margin:0;
	padding:0
}
.container_level h3{
	font-size:20px;
}
.whatever_content .col-md-4 {
	background-image: url("/assets/images/cashflow/level_content_bg.png");
	background-repeat:repeat-x;
	float: left;
	width:100%;
	height: 132px;
	border-radius: 4px 4px 4px 4px;
	margin-top: 33px;
}
.whatever_content .col-md-4 {
    height: 130px;
    border-left: 1px solid #D8D8D8;
}
@media (min-width: 992px) {
	.whatever_content .col-md-4 {
		width:33.3333%;
	}
}
.whatever_content .col-md-4:first-child {
	border:none;
}

.whatever_first {
    background-image: url("/assets/images/cashflow/growth-arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 77px;
    line-height: 77px;
    margin-top: 28px;
    text-align: center;
    width: 40px;
}
.whatever_first > span {
	color:#ffffff;
	font-family: 'GaramondBold';
	font-size: 24px;
	 margin-left: -10px;
}
.turnaround-icon {
    float: left;
    margin: 34px 20px 0;
}
.level-name {
    float: left;
    margin-top: 60px;
}
.testimonail-box{
	background-color: #e8e8e8;
    border-radius: 5px;
    padding: 15px 10px;
}
.testimonail-box > span {
    background-image: url("/assets/images/cashflow/clint-comment-icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    font-size: 0;
    height: 20px;
    padding-right: 5px;
    width: 26px;
}
.testimonail-box > p {
    font-size: 16px;
    font-style: italic;
    line-height: 21px;
    padding: 0 0 0 18px;
    text-align: justify;
}

.testimonail-arrow {
    background-image: url("/assets/images/cashflow/client_bg-arrow.png");
    background-repeat: no-repeat;
    height: 28px;
    left: 12%;
    position: absolute;
    width: 61px;
}
.testimonial-client {
    margin-left: 45px;
    margin-top: 25px;
	color: #203164;
    font-family: "Lato",sans-serif;
    font-size: 16px;
}
.physics_bg{
	background-color: #F4F4F4;
	float:left;
	width:100%;
	border-top:1px solid #E8E8E8;
}
.cashflow-physics {
    float: left;
    margin-bottom:42px;
    margin-top: 35px;
    width: 100%;
}
.cashflow-physics .col-md-1, .cashflow-physics .col-md-3, .cashflow-physics .col-md-4{
	margin:0 auto;
	text-align:center;
}
.charactero_total, .character{
	margin:15px auto;
	text-align:center;
	width:70px;
	height: 27px;
}
.physics_detail {
	background:url("/assets/images/cashflow/slice.png");
	background-repeat:repeat;
	padding:16px 10px;
	width:266px;
	text-align:center;
}
.physics_detail > p{
	font-size: 20px;
    font-family: 'Lato', sans-serif;
    color:#FFFFFF;
    padding-left: 45px;
    line-height: 27px;
}
.physics_detail > span {
	background-image: url("/assets/images/cashflow/Physics-comment-icon.png");
    background-position:center center;
    background-repeat: no-repeat;
    font-size: 0;
    float: left;
    height: 30px;
    width: 36px;
}
.physics-content-arrow {
	background-image: url("/assets/images/cashflow/physics-content-arrow.png");
    background-repeat: no-repeat;
    width:54px;
    height: 27px;
    right: 0px;
    position: absolute;
    bottom: 0px;
}
.character{
	background-image: url("/assets/images/cashflow/character-first.png");
    background-repeat: no-repeat;
    background-position:center center;
}
.physics_detail .new_padding {
    padding:13px 5px 14px !important;
}
.charactero_total{
	background-image: url("/assets/images/cashflow/character-last.png");
    background-repeat: no-repeat;
    background-position:center center;
}
.heading h2{
   	background-image:none;
	border-bottom:1px solid #cccccc;
    letter-spacing: 0.6px;
    text-align: center;
	margin-bottom:22px;
	padding-bottom:10px;
}
@media (min-width: 992px) {
	.heading h2{
		background-image: url("/assets/images/cashflow/heading-right_bg.png"), url("/assets/images/cashflow/heading-left_bg.png");
		background-position: 71% center, 29% center;
		background-repeat: no-repeat;
		border-bottom:none;
	}
	.cashflow-physics .col-md-1, .cashflow-physics .col-md-3, .cashflow-physics .col-md-4{
		margin:none;
		text-align:left;
	}
	.character, .charactero_total{
		margin-top:43px;
	}

}
.client-img_bg {
    background-image: url("/assets/images/cashflow/client_bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 9px;
}